<template>
  <iframe frameborder="none" width="100%" height="100vh" :src="`https://admin-static.smart-ai-api.com/#/member/?token=${encodeURIComponent(this.token)}`" style="min-height: 100vh" />
</template>

<script>
import  {LocalStorage} from  "quasar"
export default {
  // name: 'PageName',
  computed: {
    token() {
      return LocalStorage.getItem('key');
    }
  }
}
</script>
